<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 20.css">
</head>
<body>
  <style>
    table, tr, th, td { border: 1px solid rgb(180, 168, 168);}
  </style>
  <table>
    <tr>
      <th>0</th>
      <th>A</th>
      <th>B</th>
      <th>C</th>
      <th>D</th>
      <th>E</th>
    </tr>
    <tr>
      <th>1</th>
      <td class="title" colspan="5"><b>Practica 2</b></td>
    </tr>
    <tr class="subtitle">
      <th>2</th>
      <td><b>Codigo</b></td>
      <td><b>Articulo</b></td>
      <td><b>Cantidad</b></td>
      <td><b>Precio unitario</b></td>
      <td><b>Precio total</b></td>
    </tr>

    <tr class="der">
    <th>3</th>
    <td>111</td>
    <td class="art">cuadernos</td>
    <td>50</td>
    <td>8</td>
    <td>400</td>
    </tr>

    <tr class="der">
      <th>4</th>
      <td>112</td>
      <td class="art">Libros</td>
      <td>22</td>
      <td>35</td>
      <td>770</td>
    </tr>

    <tr class="der"> 
      <th>5</th>
      <td>113</td>
      <td class="art">Folletos</td>
      <td>45</td>
      <td>15</td>
      <td>675</td>
    </tr>

    <tr class="der">
      <th>6</th>
      <td>114</td>
      <td class="art">Revistas</td>
      <td>12</td>
      <td>15</td>
      <td>180</td>
    </tr>

    <tr class="der">
      <th>7</th>
      <td>115</td>
      <td class="art">Zapatos</td>
      <td>30</td>
      <td>120</td>
      <td>3600</td>
    </tr>

    <tr class="der">
      <th>8</th>
      <td>116</td>
      <td class="art">Gorras</td>
      <td>8</td>
      <td>50</td>
      <td>400</td>
    </tr>

    <tr class="der">
      <th>9</th>
      <td>117</td>
      <td class="art">Poleras</td>
      <td>44</td>
      <td>38</td>
      <td>1672</td>
    </tr>

    <tr class="der">
      <th>10</th>
      <td>118</td>
      <td class="art">Raquetas</td>
      <td>60</td>
      <td>150</td>
      <td>9000</td>
    </tr>

    <tr class="der">
      <th>11</th>
      <td>119</td>
      <td class="art">Sillas</td>
      <td>25</td>
      <td>70</td>
      <td>1750</td>
    </tr>

    <tr class="der">
      <th>12</th>
      <td>120</td>
      <td class="art">Mesas</td>
      <td>36</td>
      <td>160</td>
      <td>5760</td>
    </tr>

    <tr class="der">
      <th>13</th>
      <td>121</td>
      <td class="art">Monitores</td>
      <td>69</td>
      <td>600</td>
      <td>41400</td>
    </tr>

    <tr class="der">
      <th>14</th>
      <td>122</td>
      <td class="art">Chamarras</td>
      <td>85</td>
      <td>300</td>
      <td>25500</td>
    </tr>

    <tr class="der">
      <th>15</th>
      <td>123</td>
      <td class="art">Cocinas</td>
      <td>40</td>
      <td>1200</td>
      <td>48000</td>
    </tr>

    <tr class="der">
      <th>16</th>
      <td>124</td>
      <td class="art">Garrafas</td>
      <td>22</td>
      <td>230</td>
      <td>5060</td>
    </tr>

    <tr class="der">
      <th>17</th>
      <td>125</td>
      <td class="art">Televisores</td>
      <td>33</td>
      <td>2100</td>
      <td>69300</td>
    </tr>

    <tr class="der">
      <th>18</th>
      <td>126</td>
      <td class="art">Radios</td>
      <td>45</td>
      <td>250</td>
      <td>11250</td>
    </tr>

    <tr class="der">
      <th>19</th>
      <td>127</td>
      <td class="art">Celulares</td>
      <td>66</td>
      <td>200</td>
      <td>13200</td>
    </tr>

    <tr class="der">
      <th>20</th>
      <td>128</td>
      <td class="art">Puertas</td>
      <td>50</td>
      <td>300</td>
      <td>15000</td>
    </tr>

    <tr class="der">
      <th>21</th>
      <td>129</td>
      <td class="art">Impresoras</td>
      <td>22</td>
      <td>700</td>
      <td>15400</td>
    </tr>

    <tr class="der">
      <th>22</th>
      <td>130</td>
      <td class="art">Tablets</td>
      <td>20</td>
      <td>550</td>
      <td>11000</td>
    </tr>

    <tr class="der">
      <th>23</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr class="der">
      <th>24</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

   <div class="borde"> 

    <tr class="der">
      <th>25</th>
      <td>124</td>
      <td class="art1">SUMA</td>
      <td>784</td>
      <td>7091</td>
      <td>279317</td>
    </tr>

    <tr class="der">
      <th>26</th>
      <td>124</td>
      <td class="art1">PROMEDIO</td>
      <td>39,2</td>
      <td>354,55</td>
      <td>13965,85</td>
    </tr>

    <tr class="der">
      <th>27</th>
      <td>124</td>
      <td class="art1">MAXIMO</td>
      <td>85</td>
      <td>2100</td>
      <td>69300</td>
    </tr>

    <tr class="der">
      <th>28</th>
      <td>124</td>
      <td class="art1">MINIMO</td>
      <td>8</td>
      <td>8</td>
      <td>180</td>
    </tr>

    <tr class="der">
      <th>29</th>
      <td>124</td>
      <td class="art1">CONTAR</td>
      <td>20</td>
      <td>20</td>
      <td>20</td>
    </tr>
  </div>
  </table>
</body>
</html>